 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner42.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 910px;
}

.u-section-2 .u-group-1 {
  min-height: 69px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 29px auto 0 361px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 8px 0;
}

.u-section-2 .u-image-1 {
  width: 271px;
  height: 348px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 378px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 330px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 150px;
  height: 144px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 294px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 272px;
  }

  .u-section-2 .u-image-2 {
    width: 137px;
    height: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2115px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-2 .u-image-1 {
    width: 206px;
    height: 265px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 208px;
  }

  .u-section-2 .u-image-2 {
    width: 100px;
    height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-2 .u-group-1 {
    min-height: 98px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 5px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 8px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 139px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    width: 133px;
    height: 128px;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3749px;
  }

  .u-section-2 .u-group-1 {
    min-height: 93px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -457px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 213px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 6px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 112px;
  }

  .u-section-2 .u-image-2 {
    width: 109px;
    height: 105px;
    margin-bottom: -8px;
  }
}